Drop imlib-1.9.15?

Alexander E. Patrakov patrakov at gmail.com
Mon Dec 17 08:53:14 PST 2007


2007/12/17, Dan Nicholson <dbn.lists at gmail.com>:
> Kill it, please.

Done! Note that the original statement about w3m was inaccurate - I
thought the book was at 0.5.1, but still, with imlib2+gtk2 and even
gtk2 alone w3m is able to show graphics in the framebuffer and X
terminals.

-- 
Alexander E. Patrakov



More information about the blfs-dev mailing list